Error

two or more packages specified (texlive-humanities-doc lenny)